@charset "utf-8";
/* CSS Document */

/*drc-nav*/
.drc-nav					{float:left; height:35px; line-height:35px;font-size:14px;margin-left: 20px;}
.drc-nav a					{color:#333; font-weight:bold; padding: 2px 6px;}
.drc-nav a.active,
.drc-nav a:hover			{color:#fff; padding: 2px 6px; background-color: #e14f51;text-decoration: none;}
.drc-nav .line				{color:#999; padding:0 20px;}

/*drc-nav*/
.crumbs-drc					{color: #999;margin-bottom: 15px;margin-top: 15px;}
.crumbs-drc	 a 				{color: #999;}
.crumbs-drc .line 			{padding: 0 5px;font-family: "Microsoft YaHei";}

/*.drcbox1*/
.drcbox1					{font-family: "Microsoft YaHei";}
.drcbox1 ul					{}
.drcbox1 li					{border-bottom:1px dashed #ccc; padding:10px 0 15px 0;}
.drcbox1 .tit				{font-size:16px; margin-bottom:5px; font-weight:bold;}
.drcbox1 .con				{line-height:26px;margin: 8px 0;}
.drcbox1 .time				{color:#999;}
.drcbox1 .con a				{color:#666;font-size: 14px;}
.drcbox1 .con a:hover		{ text-decoration:none; color:#333;}

/*.drcbox2*/
.drcbox2					{font-family: "Microsoft YaHei";}
.drcbox2 .titsel			{border-bottom:1px solid #e5e5e5;font-size:20px;}
.drcbox2 .titsel .tith		{font-size:22px;height:42px; line-height:41px;}
.drcbox2 .titsel a			{display:table-cell;display:inline-block;*display:inline;zoom:1; width:65px; text-align:center; height:42px; line-height:41px;}
.drcbox2 .titsel a.active,
.drcbox2 .titsel a:hover	{color:#c50000; text-decoration:none;}
.drcbox2 .titsel a.active span{border-bottom:2px solid #c50000;display:table-cell;display:inline-block;*display:inline;zoom:1; width:65px; text-align:center;}
.drcbox2 .titsel .line 		{color:#e5e5e5;}
.drcbox2 .cont				{}
.drcbox2 .cont ul			{}
.drcbox2 .cont li			{ padding:5px 0 4px 0;}
.drcbox2 .cont li .newstit	{float:left; font-size:14px;}
.drcbox2 .cont li .time		{float:right; color:#999;}
.drcbox2 .morenew			{ font-size:14px; font-weight:bold;}

/*.drcbox3*/
.drcbox3					{}
.drcbox3 .title				{border-bottom:1px solid #eee; padding-bottom:10px;position: relative;}
.drcbox3 .title.nl			{border:none;}
.drcbox3 .title .more 		{position: absolute;right: 2px;top: 6px;}
.drcbox3 .tith				{font-size:20px;font-family: "Microsoft YaHei";}
.drcbox3 .hotlink			{}
.drcbox3 .hotlink a			{color:#fff; font-size:14px;margin-right:3px;display:table-cell;display:inline-block;*display:inline;zoom:1; float:left; text-align:center;height:42px; line-height:42px;}
.drcbox3 .hotlink a.last	{margin:0}
.drcbox3 .hotlink a.w160	{width:161px;}
.drcbox3 .hotlink a.w80		{width:79px;}
.drcbox3 .hotlink a.c1		{background:#e54e4e;}
.drcbox3 .hotlink a.c2		{background:#fe7f7f;}

.drcbox3 .newlistbox 		{}
.drcbox3 .newlistbox .title {border:none;margin-top: 10px;padding: 0;}
.drcbox3 .newlistbox .stit  {font-size: 14px;font-weight: bold;}
.drcbox3 .newlistbox .time  {color: #999;height: 20px;line-height: 22px;}
.drcbox3 .newlistbox .more  {position: absolute;right: 2px;top: 4px;}

.drcbox3 .newlistbox .coum	{position:relative;margin-top:12px;}
.drcbox3 .newlistbox .coum em{position:absolute; top:-10px; left:20px; background:url(../images/home-ui7.png) no-repeat; width:10px; height:10px;}
.drcbox3 .newlistbox .art	 {padding:6px 10px; line-height:26px;background-color: #F2F2F2;}
.drcbox3 .newlistbox .art a:hover{ text-decoration:none; color:#333;}

.drcbox3 .otherlink 		{}
.drcbox3 .otherlink a 		{ display:block;border-bottom:1px solid #eee; padding:15px 0 15px 0; font-size:14px;background:url(../images/drc-ui1.png) no-repeat right center;}
.drcbox3 .otherlink a:hover{ color:#06c; font-weight:bold; text-decoration:none;}

.drcbox3_lineheight         {font-size: 13px;font-family: '微软雅黑';color: #666;line-height: 26px;}
.drcbox3_lineheight ul li              {}
.drcbox3_lineheight ul li a            {float: left;}
.drcbox3_lineheight ul li span         {float: right;}

/*drcbox4*/
.drcbox4					{border:2px solid #e8e8e8; padding:15px 10px;position: relative; background:#fff;}
.drcbox4 i					{background:url(../images/img2015/drc-ui2.png) no-repeat; height:20px; position:absolute; left:33px; bottom:-20px; width:18px;}

/*newsigmbox*/
.newsigmbox					{width:476px; height:357px;}
.newsigmbox .showcase		{margin: auto;position: relative;}
.newsigmbox .showcase-content{background:#000;text-align: center;}
.newsigmbox .img-h 			{height:357px;text-align: center;width:476px;position:relative;}
.newsigmbox .img-h img		{height:357px;width:476px;}
.newsigmbox .info			{position:absolute;bottom:0;left:0;width:452px;height:50px;background:url(../images/img2015/new-bannerbg.png) repeat; text-align:left;color:#FFF;padding:5px 12px; line-height:24px;}
.newsigmbox .info .iname 	{ font-size:14px; font-weight:bold;}

/*home_imgnewsbox*/
.home_imgnewsbox					{width:450px; height:330px;}
.home_imgnewsbox .showcase		    {margin: auto;position: relative;}
.home_imgnewsbox .showcase-content  {background:#000;text-align: center;}
.home_imgnewsbox .img-h 			{height:330px;text-align: center;width:450px;position:relative;}
.home_imgnewsbox .img-h img		    {height:330px;width:450px;}
.home_imgnewsbox .info			    {position:absolute;bottom:0;left:0;width:420px;height:40px;background-color: rgba(0,0,0,0.6);filter:Alpha(opacity=60); text-align:left;color:#FFF;padding:0 15px;line-height:40px;}
.home_imgnewsbox .info .iname 	    {font-size:14px; font-weight:bold;width: 350px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

/*home_imgnewsboxr*/
.home_imgnewsboxr					{width:300px; height:160px;}
.home_imgnewsboxr .showcase		    {margin: auto;position: relative;}
.home_imgnewsboxr .showcase-content  {background:#000;text-align: center;}
.home_imgnewsboxr .img-h 			{height:160px;text-align: center;width:300px;position:relative;}
.home_imgnewsboxr .img-h img		    {height:160px;width:300px;}
.home_imgnewsboxr .info			    {position:absolute;bottom:0;left:0;width:270px;height:40px;background-color: rgba(0,0,0,0.6);filter:Alpha(opacity=60); text-align:left;color:#FFF;padding:0 15px;line-height:40px;}
.home_imgnewsboxr .info .iname 	    {font-size:14px; font-weight:bold;width: 200px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

/*detailbox*/
.detailbox						{font-family: "Microsoft YaHei";}
.detailbox .title				{border-bottom:1px solid #f2f2f2; padding-bottom:25px;margin-bottom:20px; padding-top: 35px}
.detailbox .title .news-tit		{font-size:24px; margin-bottom:10px;text-align: center;}
.detailbox .title .bottom		{text-align: center;}
.detailbox .title .from			{/*float:left;*/ color:#999;}
.detailbox .title .share		{float:right;}
.detailbox .cont				{/*border-bottom:1px solid #f2f2f2;*/ padding-bottom:5px;padding: 31px;}
.detailbox .cont img				{width: 696px;}
.detailbox .cont .house_news	{line-height:28px;font-size:14px; text-indent:30px;}
.house_news .share {
    float: right;
}
.detailbox .cont .house_news .ad{width:320px;height:240px;overflow:hidden;margin:0px 0 30px 15px; float:right;text-align:center;text-indent:0em;padding:0;}
.detailbox .cont a				{color:#5a9af4;}

/*drcpagebox*/
.drcpagebox						{}
.drcpagebox .pl					{float:left; width:465px; margin-right:10px;}
.drcpagebox .pr					{float:right;}
.drcpagebox .up,
.drcpagebox .dw					{width:59px; height:26px; text-align:center; background:#c50000; color:#fff; font-weight:bold; display:table-cell;display:inline-block;*display:inline;zoom:1; line-height:26px;}

/*likedrc*/
.likedrc						{margin-bottom:10px;}
.likedrc .title					{border-bottom:1px solid #f2f2f2; padding-bottom:5px; font-size:14px; font-weight:bold;}
.likedrc .cont					{border-bottom:1px solid #f2f2f2; padding-bottom:10px;}
.likedrc li						{padding:4px 0; font-size:14px;}

/*drcdic*/
.drcdic							{width:595px;}
.drcdic .title					{padding-bottom:5px; font-size:14px; font-weight:bold;}
.drcdic .cont					{}
.drcdic .text_area				{border:1px solid #d9d9d9; width:585px; height:115px; padding:5px; color:#999;}
.drcdic .sr						{border:1px solid #d9d9d9; width:70px; height:25px; padding:0 2px; color:#999;}
.drcdic .sub					{background:url(../images/drc-ui2.png) no-repeat; width:96px; height:27px; line-height:25px; cursor:pointer; text-align:center; border:none; font-family:"Microsoft YaHei"; font-size:12px;}

/*新闻分享*/
#bdshare 						{float: left;font-size: 12px;padding-bottom: 2px;text-align: left !important;z-index: 999999;}

.discussion	li					{padding:10px 0;border-bottom:1px #d9d9d9 dashed;}
.discussion	.c_gray				{color:#999;}

/*全部声音标签标题*/
.bt_wap							{padding-bottom:5px;border-bottom:1px #e1e1e1 solid;}
.bt_wap	a						{padding-top:5px;}
.bt_wap	h3						{font-size:16px; font-weight:bold;word-wrap:break;}
.bt_wap	.have_lk				{color:#999999;padding-top:11px;display:inline-block;width:90px; text-align:right;}
.bt_wap	h4						{font-size:14px; font-weight:bold;}
.btt_none						{border-bottom:0 none;}

.bt_ct  						{padding:10px 0;font-size:14px;}
.bt_ct a						{display:inline-block; width:85px;}

.vioce_all						{}
.vioce_all	.i0					{border-bottom:1px #cccccc dashed;padding:15px 0 15px 0;}
.vioce_all	.i1					{padding:7px 0 7px 0;}
.vioce_all	.last				{border-bottom:0 none;}
.vioce_all	.last1				{border-bottom:1px #cccccc dashed;padding-bottom:20px;}

.voice_name						{width:61px;padding-top:20px;}
.voice_name1					{width:68px;}
.voice_name1	span			{display:block;}
.voice_time						{ text-align:center;}
.voice_ct						{width:292px;position:relative;}
.voice_ct3,.voice_ct5			{width:664px;position:relative;}
.voice_ct2						{width:500px;}
.voice_ct4						{width:490px;}
.v_ct,.v_ct1					{padding:10px 10px;color:#fff;}
.v_ct							{background:#46a0ec;}
.v_ct1							{background:#ebebeb;color:#333;}
.v_ct2							{background:#F2F2F2;padding:10px; position:relative;line-height:24px;}
.v_ct2	p						{color:#333;}
.v_ct3							{width:428px;}
.v_ct5							{margin-top: 12px;}
.v_ct2	a						{color:#333;}
.v_ct2	a:hover					{color:#333;}
.voice_ct em,.voice_ct3 em,
.voice_ct5 em		            {width:13px;height:15px;display:block;position:absolute;}
.voice_ct em			        {left:-10px;top:51px;}
.v_ct2 em					    {position: absolute;top: -10px;left: 20px;background: url(../images/home-ui7.png) no-repeat;width: 10px;height: 10px;}
.voice_ct em        			{background-position:-83px 0;}
.voice_ct3 em				    {background-position:-105px 0px;right:11px;top:13px;}
.voice_ct5 em				    {background-position:-85px 0px;left:11px;top:13px;}
.v_ct  a						{color:#fff;padding-top:10px;}
.v_ct  a:hover					{color:#fff;}
.replay							{text-align:right;}

/* 合到title-style1中 */
.title-style1 .addnew		    {position: absolute;right:0;top:4px;background:url(../images/img2015/drc-ui1.png) no-repeat left center;font-family: "微软雅黑"; font-size:16px; margin-bottom:5px; font-weight:bold; padding-left:26px;}

